# Gimp.context_set_line_join_style

    @accepts(Gimp.JoinStyle)
    @returns(bool)
    def context_set_line_join_style(join_style):
        # Python wrapper for gimp_context_set_line_join_style()

Set the line join style setting.

Modifies the line join style setting for stroking lines. This setting affects the following procedures: Gimp.Drawable.edit_stroke_selection, Gimp.Drawable.edit_stroke_item.

Since 2.10

join_style

  The line join style setting.

Returns